@charset "UTF-8";
/* CSS Document */

/*PC*/
@media only screen and (min-width: 769px) {
	/*キービジュアル*/
	#news-key {
		z-index: 0;
		position: relative;
    	width: 100%;
    	height: auto;
	}
	
	#news-key img {
		z-index: 1;
		display: block;
		position: relative;
		width: 100%;
		height: 320px;
		object-fit: cover;
		object-position: center;
	}
	
	#news-key::before{
		z-index: 2;
		content: '';
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background-color: rgba(52, 28, 2, 0.5);
	}
	
	#news-key h1 {
		z-index: 3;
		position: absolute;
    	top: 50%;
    	left: 50%;
    	margin-right: -50%;
    	transform: translate(-50%, -50%);
		font-family: "EB Garamond";
		font-size: 29px;
    	font-weight: 600;
    	letter-spacing: 1px;
    	line-height: 29px;
    	text-align: center;
    	color: #F8F7F7;
	}
	
	#news-key h1 font {
		z-index: 3;
		display: block;
		position: relative;
		font-family: "Yu Mincho",YuMincho,serif; 
		font-size: 16px;
    	font-weight: 500;
    	letter-spacing: 2px;
    	line-height: 16px;
    	text-align: center;
    	color: #F8F7F7;
		margin-top: 10px;
	}
	
	/*お知らせ一覧*/
	#news00 {
		position: relative;
		width: 100%;
		height: auto;
		padding: 80px 0;
	}
	
	.news00-1 {
		position: relative;
		width: 880px;
		height: auto;
		margin: 0 auto 60px auto;
	}
	
	.cat {
		position: relative;
		width: 100%;
		height: auto;
	}
	
	.cat a {
		display: block;
		position: relative;
		width: auto;
		height: auto;
		padding: 8px 32px;
		margin: 0 10px 20px 10px;
		font-size: 14px;
		font-weight: 600;
		letter-spacing: 1px;
		line-height: 14px;
		text-align: center;
		color: #97776A;
		background: rgba(151,119,106,0.08);
		border: solid 1px #97776A;
		box-sizing: border-box;
		float: left;
		transition: 0.4s;
	}
	
	.cat a:hover {
		color: #fff;
		background: #97776A;
		border: solid 2px #97776A;
	}
	
	.cat a:nth-child(1) {
		width: 150px;
	}
	
	.cat a:nth-child(2) {
		width: 150px;
	}
	
	.cat a:nth-child(3) {
		width: 150px;
	}
	
	.cat a:nth-child(4) {
		width: 150px;
	}
	
	.cat a:nth-child(5) {
		width: 150px;
	}
	
	.cat-all {
		color: #fff!important;
		background: #97776A!important;
	}
	
	.news-current {
		color: #fff!important;
		background: #97776A!important;
	}
	
	/*お知らせループ*/
	.news00-2 {
		position: relative;
		width: 912px;
		height: auto;
		margin: 0 auto;
	}
	
	.news-loop {
		display: block;
		position: relative;
		width: 256px;
		height: 180px;
		margin: 0 24px 160px 24px;
		float: left;
	}
	
	.news-loop-img {
		z-index: 1;
		width: 256px;
		height: 180px;
		overflow: hidden;
	}
	
	.news-loop-img img {
		position: relative;
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: center;
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-o-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
		transition: transform 0.3s linear;
	}
	
	.news-loop:hover .news-loop-img img {
		-webkit-transform: scale(1.2);
		-moz-transform: scale(1.2);
		-o-transform: scale(1.2);
		-ms-transform: scale(1.2);
		transform: scale(1.2);
	}
	
	.news-loop-text {
		position: absolute;
		top: 192px;
		left: 0;
		width: 100%;
		height: auto;
		padding: 10px 0 0 0;
	}
	
	.news-loop-text font {
		display: table;
		padding: 7px 15px;
		margin: 0 10px 12px 0;
		font-size: 13px;
		font-weight: 600;
		letter-spacing: 1px;
		line-height: 13px;
		color: #fff;
		background: #97776A;
		float: left;
	}
	
	.news-loop-text h3 {
		margin: 0 0 12px 0;
		font-size: 14px;
		font-weight: normal;
		letter-spacing: 1px;
		line-height: 22px;
		color: #522C03;
	}
	
	.news-loop-text time {
		display: block;
		position: relative;
		font-size: 14px;
		font-weight: normal;
		font-family: "Yu Mincho",YuMincho,serif; 
		letter-spacing: 1px;
		line-height: 14px;
		text-align: right;
		color: #97776A;
	}
	
	/* 縮小アニメーション */
	.zoomOut{
		animation-name: zoomOutAnime;
		animation-duration: 0.6s;
		animation-fill-mode: forwards;
	}
	
	@keyframes zoomOutAnime {
		from {
			transform: scale(1.2);
			opacity: 0;
		}
		to {
			transform:scale(1);
			opacity: 1;
		}
	}
	
	/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
	.zoomOutTrigger{
		opacity: 0;
		width: 100%;
		height: 100%;
	}
	
	/*お知らせ個別*/
	.news00-3 {
		position: relative;
		width: 855px;
		height: auto;
		margin: 0 auto;
	}
	
	.news00-cat {
		display: table;
		padding: 7px 12px;
		margin: 0 10px 0 0;
		font-size: 13px;
		font-weight: 600;
		letter-spacing: 1px;
		line-height: 13px;
		color: #fff;
		background: #97776A;
		float: left;
	}
	
	.news00-title {
		position: relative;
		margin: 25px 0 30px 0;
		font-size: 22px;
		font-weight: 600;
		font-family: "Yu Mincho",YuMincho,serif; 
		letter-spacing: 2px;
		line-height: 30px;
		text-align: left;
		color: #522C03;
	}
	
	.news00-time {
		display: block;
		position: relative;
		font-size: 14px;
		font-weight: normal;
		font-family: "Yu Mincho",YuMincho,serif; 
		letter-spacing: 1px;
		line-height: 14px;
		text-align: left;
		color: #97776A;
	}
	
	.news00-thum {
		position: relative;
		width: 70%;
		height: auto;
		margin: 50px auto 60px 0;
	}
	
	.news00-thum img {
		display: block;
		position: relative;
		width: auto;
		height: auto;
		object-fit: cover;
	}
	
	.news00-post {
		position: relative;
		width: 100%;
		height: auto;
		padding: 0 0 40px 0;
		font-size: 14px;
		font-weight: normal;
		letter-spacing: 1px;
		line-height: 22px;
		text-align: left;
		color: #522C03;
	}
	
	.news00-post h2 {
		position: relative;
		margin: 40px 7px 25px 0;
		padding: 10px 0 15px 30px;
		font-size: 18px;
		font-weight: normal;
		font-family: "Yu Mincho",YuMincho,serif; 
		letter-spacing: 1px;
		line-height: 26px;
		text-align: left;
		color: #522C03;
		border-left: solid 5px #522C03;
		border-bottom: solid 1px #522C03;
	}
	
	.news00-post iframe {
		display: block;
		position: relative;
		width: 70%;
		height: 450px;
		margin: 40px auto 0 0;
	}
	
	/*下部ボタン*/
	.news00-btn {
		display: block;
		position: relative;
    	width: 350px;
    	height: auto;
		margin: 0 auto 0 auto;
    	padding: 14px 4% 16px 0;
		font-family: "Yu Mincho",YuMincho,serif; 
    	font-size: 14px;
    	font-weight: 500;
    	letter-spacing: 2px;
    	line-height: 14px;
    	text-align: center;
    	color: #522C03;
    	background: rgba(226,218,205,0.45);
		border: solid 1px #522C03;
		box-sizing: border-box;
    	transition: 0.4s;
	}
	
	.news00-btn::before {
    	content: "";
    	position: absolute;
    	top: 50%;
    	right: 8%;
    	width: 25px;
    	height: 1px;
    	background: #522C03;
		transition: 0.4s;
	}
	
	.news00-btn:hover::before {
    	content: "";
    	position: absolute;
    	top: 50%;
    	right: 8%;
    	width: 25px;
    	height: 1px;
    	background: #fff;
	}

	.news00-btn::after {
    	content: "";
    	position: absolute;
    	top: 43%;
    	right: 7.4%;
    	width: 10px;
    	height: 1px;
    	background: #522C03;
    	transform: rotate(45deg);
		transition: 0.4s;
	}
	
	.news00-btn:hover::after {
    	content: "";
    	position: absolute;
    	top: 43%;
    	right: 7.4%;
    	width: 10px;
    	height: 1px;
    	background: #fff;
    	transform: rotate(45deg);
	}
	
	.news00-btn:hover {
		color: #fff;
		background: #97776A;
		border: solid 1px #97776A;
	}
	
	/*同カテゴリー最新記事*/
	.news00-2-back {
		position: relative;
		margin: 100px auto 0 auto;
		padding: 60px 0 10px 0;
	}
	
	.news00-2-back::before {
		content: "";
		z-index: -1;
		position: absolute;
		top: 0;
		left: -100%;
		width: 300%;
		height: 100%;
		background: rgba(226,218,205,0.45);
	}
	
	.news00-2-back h2 {
		position: relative;
		margin-bottom: 40px;
		font-size: 24px;
		font-weight: normal;
		font-family: "Yu Mincho",YuMincho,serif; 
		letter-spacing: 2px;
		line-height: 24px;
		text-align: center;
		color: #522C03;
	}
	
	
}
  
/*SP*/
@media only screen and (max-width: 768px) {
	/*キービジュアル*/
	#news-key {
		position: relative;
    	width: 100%;
    	height: auto;
	}
	
	#news-key::before{
		z-index: 2;
		content: '';
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background-color: rgba(52, 28, 2, 0.5);
	}
	
	#news-key img {
		z-index: 1;
		display: block;
		position: relative;
		width: 100%;
		height: 220px;
		object-fit: cover;
		object-position: center;
	}
	
	#news-key h1 {
		z-index: 3;
		position: absolute;
    	top: 50%;
    	left: 50%;
    	margin-right: -50%;
    	transform: translate(-50%, -50%);
		font-family: "EB Garamond";
		font-size: 32px;
    	font-weight: 500;
    	letter-spacing: 1px;
    	line-height: 32px;
    	text-align: center;
    	color: #F8F7F7;
	}
	
	#news-key h1 font {
		z-index: 3;
		display: block;
		position: relative;
		font-family: "Yu Mincho",YuMincho,serif; 
		font-size: 16px;
    	font-weight: 500;
    	letter-spacing: 1px;
    	line-height: 16px;
    	text-align: center;
    	color: #F8F7F7;
		margin-top: 5px;
	}
	
	/*お知らせ一覧*/
	#news00 {
		position: relative;
		width: 100%;
		height: auto;
		padding: 40px 0;
	}
	
	.news00-1 {
		position: relative;
		width: 360px;
		height: auto;
		margin: 0 auto 20px auto;
	}
	
	.cat {
		position: relative;
		width: 100%;
		height: auto;
	}
	
	.cat a {
		display: block;
		position: relative;
		width: auto;
		height: auto;
		padding: 7px 15px 5px 15px;
		margin: 0 5px 10px 5px;
		font-size: 14px;
		font-weight: 600;
		letter-spacing: 1px;
		line-height: 14px;
		text-align: center;
		color: #97776A;
		background: rgba(151,119,106,0.08);
		border: solid 1px #97776A;
		box-sizing: border-box;
		float: left;
	}
	
	.cat a:nth-child(1) {
		width: 110px;
	}
	
	.cat a:nth-child(2) {
		width: 110px;
	}
	
	.cat a:nth-child(3) {
		width: 110px;
	}
	
	.cat a:nth-child(4) {
		width: 110px;
	}
	
	.cat a:nth-child(5) {
		width: 110px;
	}
	
	.cat-all {
		color: #fff!important;
		background: #97776A!important;
	}
	
	.news-current {
		color: #fff!important;
		background: #97776A!important;
	}
	
	/*お知らせループ*/
	.news00-2 {
		position: relative;
		width: 300px;
		height: auto;
		margin: 0 auto;
	}
	
	.news-loop {
		display: block;
		position: relative;
		width: 300px;
		height: 200px;
		margin: 0 auto 160px auto;
		float: left;
	}
	
	.news-loop-img {
		z-index: 1;
		width: 300px;
		height: 200px;
		overflow: hidden;
	}
	
	.news-loop-img img {
		position: relative;
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: center;
	}
	
	.news-loop-text {
		position: absolute;
		top: 215px;
		left: 0;
		width: 100%;
		height: auto;
		padding: 0 0 0 0;
	}
	
	.news-loop-text font {
		display: table;
		padding: 7px 18px 5px;
		margin: 0 10px 10px 0;
		font-family: "Yu Mincho",YuMincho,serif;  
		font-size: 14px;
		font-weight: 600;
		letter-spacing: 1px;
		line-height: 14px;
		color: #fff;
		background: #97776A;
		float: left;
	}
	
	.news-loop-text h3 {
		margin: 0 0 10px 0;
		font-size: 15px;
		font-weight: normal;
		letter-spacing: 1px;
		line-height: 22px;
		color: #522C03;
	}
	
	.news-loop-text time {
		display: block;
		position: relative;
		font-size: 14px;
		font-weight: normal;
		font-family: "Yu Mincho",YuMincho,serif; 
		letter-spacing: 1px;
		line-height: 14px;
		text-align: right;
		color: #97776A;
	}
	
	/* 縮小アニメーション */
	.zoomOut{
		animation-name: zoomOutAnime;
		animation-duration: 0.6s;
		animation-fill-mode: forwards;
	}
	
	@keyframes zoomOutAnime {
		from {
			transform: scale(1.2);
			opacity: 0;
		}
		to {
			transform:scale(1);
			opacity: 1;
		}
	}
	
	/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
	.zoomOutTrigger{
		opacity: 0;
		width: 100%;
		height: 100%;
	}
	
	/*お知らせ個別*/
	.news00-3 {
		position: relative;
		width: 320px;
		height: auto;
		margin: 0 auto;
	}
	
	.news00-cat {
		display: table;
		padding: 7px 15px 5px;
		margin: 0 10px 0 0;
		font-family: "Yu Mincho",YuMincho,serif; 
		font-size: 14px;
		font-weight: 600;
		letter-spacing: 1px;
		line-height: 15px;
		color: #fff;
		background: #97776A;
		float: left;
	}
	
	.news00-title {
		position: relative;
		margin: 15px 0 15px 0;
		font-size: 18px;
		font-weight: 600;
		font-family: "Yu Mincho",YuMincho,serif; 
		letter-spacing: 2px;
		line-height: 28px;
		text-align: left;
		color: #522C03;
	}
	
	.news00-time {
		display: block;
		position: relative;
		font-size: 15px;
		font-weight: normal;
		font-family: "Yu Mincho",YuMincho,serif; 
		letter-spacing: 1px;
		line-height: 15px;
		text-align: left;
		color: #97776A;
	}
	
	.news00-thum {
		position: relative;
		width: 100%;
		height: auto;
		margin: 35px auto 40px 0;
	}
	
	.news00-thum img {
		display: block;
		position: relative;
		width: auto;
		height: auto;
		object-fit: cover;
	}
	
	.news00-post {
		position: relative;
		width: 100%;
		height: auto;
		padding: 0 0 30px 0;
		font-size: 15px;
		font-weight: normal;
		letter-spacing: 1px;
		line-height: 22px;
		text-align: left;
    color: #522C03;
	}
	
	.news00-post h2 {
		position: relative;
		margin: 25px 0 15px 0;
		padding: 5px 0 8px 15px;
		font-size: 17px;
		font-weight: normal;
		font-family: "Yu Mincho",YuMincho,serif; 
		letter-spacing: 1px;
		line-height: 24px;
		text-align: left;
		color: #522C03;
		border-left: solid 3px #522C03;
		border-bottom: solid 1px #522C03;
	}
	
	.news00-post iframe {
		display: block;
		position: relative;
		width: 100%;
		height: 210px;
		margin: 20px auto 25px 0;
	}
	
	/*下部ボタン*/
	.news00-btn {
		display: block;
		position: relative;
    	width: 300px;
    	height: auto;
		margin: 0 auto 0 auto;
    	padding: 12px 5% 12px 0;
		font-family: "Yu Mincho",YuMincho,serif; 
    	font-size: 15px;
    	font-weight: 500;
    	letter-spacing: 1px;
    	line-height: 15px;
    	text-align: center;
    	color: #522C03;
    	background: rgba(226,218,205,0.45);
		border: solid 1px #522C03;
		box-sizing: border-box;
	}
	
	.news00-btn::before {
    	content: "";
    	position: absolute;
    	top: 50%;
    	right: 8%;
    	width: 20px;
    	height: 1px;
    	background: #522C03;
	}
	
	.news00-btn::after {
    	content: "";
    	position: absolute;
    	top: 43%;
    	right: 7.7%;
    	width: 7px;
    	height: 1px;
    	background: #522C03;
    	transform: rotate(45deg);
	}
	
	/*同カテゴリー最新記事*/
	.news00-2-back {
		position: relative;
		margin: 50px auto 0 auto;
		padding: 40px 0 10px 0;
	}
	
	.news00-2-back::before {
		content: "";
		z-index: -1;
		position: absolute;
		top: 0;
		left: -50%;
		width: 300%;
		height: 100%;
		background: rgba(226,218,205,0.45);
	}
	
	.news00-2-back h2 {
		position: relative;
		margin-bottom: 35px;
		font-size: 17px;
		font-weight: normal;
		font-family: "Yu Mincho",YuMincho,serif; 
		letter-spacing: 2px;
		line-height: 17px;
		text-align: center;
		color: #522C03;
	}
	
	
}

/*ページネーション*/
/*PC*/
@media only screen and (min-width: 769px) {
	/*ページネーション*/
	.pagination {
		display: table;
		position: relative;
		width: 100%;
		height: 50px;
		margin: 30px auto 0 auto;
		text-align: center;
	}
		
	.pagination ul {
		display: inline-block;
		width: auto;
		height: auto;
		margin: 0 auto;
	}
		
	.pagination ul li {
		list-style: none;
		float: left;
	}
	
	.pagination ul li a {
		display: block;
		position: relative;
		width: 50px;
		height: 50px;
		font-size: 24px;
		font-weight: 600;
		font-family: "EB Garamond";
		line-height: 47px;
		text-align: center;
		margin: 0 20px 0 0;
		color: #522C03;
		border: solid 1px #522C03;
		box-sizing: border-box;
		background: rgba(226,218,205,0.45);
		-webkit-appearance: none;
		transition: 0.4s;
	}
	
	.pagination ul li a:hover {
		color: #fff;
		border: solid 1px #522C03;
		background: #522C03;
	}

	.pagination span {
		display: block;
		position: relative;
		width: 50px;
		height: 50px;
		font-size: 24px;
		font-weight: 600;
		font-family: "EB Garamond";
		line-height: 47px;
		text-align: center;
		margin: 0 20px 0 0;
		color: #fff;
		border: solid 1px #522C03;
		box-sizing: border-box;
		background: rgba(226,218,205,0.45);
		-webkit-appearance: none;
		transition: 0.4s;
	}
		
	.pagination span.current {
		background: #522C03;
	}
	
	.pagination .prev {
		display: none;
	}
	
	.pagination .next {
		display: none;
	}
	
	
}
	
/*SP*/
@media only screen and (max-width: 768px) {
	/*ページネーション*/
	.pagination {
		display: table;
		position: relative;
		width: 100%;
		height: auto;
		margin: 10px auto 0 auto;
		text-align: center;
	}
		
	.pagination ul {
		display: inline-block;
		width: auto;
		height: auto;
		margin: 0 auto;
	}
		
	.pagination ul li {
		list-style: none;
		float: left;
	}
	
	.pagination ul li a {
		display: block;
		position: relative;
		width: 40px;
		height: 40px;
		font-size: 20px;
		font-weight: 600;
		font-family: "EB Garamond";
		line-height: 37px;
		text-align: center;
		margin: 0 15px 0 0;
		color: #522C03;
		border: solid 1px #522C03;
		box-sizing: border-box;
		background: rgba(226,218,205,0.45);
		-webkit-appearance: none;
	}
	
	.pagination span {
		display: block;
		position: relative;
		width: 40px;
		height: 40px;
		font-size: 20px;
		font-weight: 600;
		font-family: "EB Garamond";
		line-height: 37px;
		text-align: center;
		margin: 0 15px 0 0;
		color: #fff;
		border: solid 1px #522C03;
		box-sizing: border-box;
		background: rgba(226,218,205,0.45);
		-webkit-appearance: none;
	}
		
	.pagination span.current {
		background: #522C03;
	}
	
	.pagination .prev {
		display: none;
	}
	
	.pagination .next {
		display: none;
	}

}
